구글(Google) 업체에서 제공하는 구글 크롬(Google Chrome) 웹 브라우저의 보안 취약점 문제를 해결한 Google Chrome 40.0.2214.111 버전이 업데이트 되었습니다.

이번 업데이트에서는 자체 내장된 Pepper 기반 Flash Player 플러그인의 보안 취약점 문제를 해결한 "Adobe Flash Player 16.0.0.296 버전(Windows, Macintosh) → Adobe Flash Player 16.0.0.305 버전", "Adobe Flash Player 16.0.0.296 버전(Linux) → Adobe Flash Player 16.0.0.442 버전"이 업데이트 되었습니다.

 

또한 보안 업데이트와 관련된 사항에서는 High 등급(3건)을 포함한 11건의 보안 취약점 문제를 해결한 보안 패치가 포함되어 있습니다.

 

(1) High 등급

  1. CVE-2015-1209 : Use-after-free in DOM.
  2. CVE-2015-1210 : Cross-origin-bypass in V8 bindings.
  3. CVE-2015-1211 : Privilege escalation using service workers.

(2) 내부 보안 작업을 통한 보안 취약점 해결

  1. CVE-2015-1212 : Various fixes from internal audits, fuzzing and other initiatives.

그러므로 Google Chrome 웹 브라우저 사용자는 자동 업데이트(Chrome 맞춤설정 및 제어 → Chrome 정보) 기능을 이용하여 최신 버전으로 업데이트하시고 웹 브라우저를 이용하시기 바랍니다.

블로그 이미지

울지않는 벌새

울지않는벌새가 되고 싶은 나..